# (c) 2026 NetBox Labs, Inc.
# Licensed under the NetBox Limited Use License v1.0
# https://netboxlabs.com/ndx/license
# Community DTL portions licensed under Apache 2.0:
# https://github.com/netbox-community/devicetype-library
---
manufacturer: CyberPower
model: OL2200RTXL2UN
slug: cyberpower-ol2200rtxl2un
u_height: 2
is_full_depth: true
weight: 48.0
weight_unit: lb
airflow: front-to-rear
comments: Smart App Online, 2200VA/1800W, 120V, double-conversion online UPS with
  network card
console-ports:
- name: Serial Port
  type: de-9
- name: USB
  type: usb-b
power-ports:
- name: AC Input
  type: nema-5-20p
  maximum_draw: 1800
power-outlets:
- name: Outlet 1
  type: nema-5-20r
  power_port: AC Input
- name: Outlet 2
  type: nema-5-20r
  power_port: AC Input
- name: Outlet 3
  type: nema-5-20r
  power_port: AC Input
- name: Outlet 4
  type: nema-5-20r
  power_port: AC Input
- name: Outlet 5
  type: nema-5-20r
  power_port: AC Input
- name: Outlet 6
  type: nema-5-20r
  power_port: AC Input
- name: Outlet 7
  type: nema-l5-20r
  power_port: AC Input
